/*Phan trang*/
.pagination{
	width:100%;
	text-align: center !important;
	padding-top: 5px;
	clear: both;
	height: 30px;
	line-height: 30px;
}


.pagination a{
	color: #000;
	font-size:15px;
	padding:1px 6px 1px 6px;
	margin-right: 5px;
	text-decoration: none;
	line-height: 30px;
	text-align: center;
	height: 30px;
	border: thin solid #CCC;
	cursor:pointer;
}

.pagination span{
	padding:1px 6px 1px 6px;
	margin-right: 5px;
	font-size: 15px;
	text-align: center;
	height: 30px;
	clear: both;
	border: thin solid #ccc;
	background:#00a859;
	color:white;
}
.pagination a:hover{
	background:#00a859;
	color:white;
}

/*css title all*/
#tit_all{float:left; height:33px; line-height:33px; color:#fff; background:#00a859; text-align:left; padding-left:10px; font-size:15px; font-family:Roboto Bold; width:745px; border-top-left-radius:5px; border-top-right-radius:5px;}
#tit_all a{ color:#fff;}

/*css lien he*/
label.error { width:230px !important;  clear:both; color: red; font-weight:normal !important; padding-left: .5em; vertical-align: top;  display:block !important; margin-left:60px; font-size:13px; }

.contact{float:left; width:750px; margin-top:20px;}
.bg_shd{box-shadow: inset 0px 0px 15px 6px #f0f0f0;background: #FFF;border: 1px solid #FFF;}
.contact_l{float:left; width: 50%;}
.contact_r{float:left; width: 45%; margin-left:4%; height: 342px;border-radius: 5px;overflow: hidden;}
.contact_l .address{height: auto;display: block;background: url(../images/ic_lh.png) no-repeat scroll 2px 3px;color: #000000;padding-left: 54px;font-size: 14px;font-family: robotolight,arial;min-height: 45px;}
.contact_l .address b{font-size: 18px;color: #ed1c24;text-transform: uppercase;display: block;font-family: robotoregular;}
.contact_first{padding: 9px 12px;min-height: 40px;}
.contact_l input{width: 97%;height: 41px;border: 1px solid #FFF;padding-left: 10px;text-transform: uppercase;font-family: robotolight, arial;font-size: 14px;color: #000;margin: 0;display: block;}

.contact_l form{margin-top: 10px;}
.contact_l form div.divinput{float: left;margin-right: 8px;margin-bottom: 7px;display: block;width: 100%;}
.contact_l form div.divinput:nth-child(2n){margin-right: 0;}
.contact_l form textarea{width: 97%;
height: 91px;
display: block;
margin: 0;text-transform: uppercase;font-family: robotolight,arial;font-size: 14px;color: #000;
padding: 10px 6px;}
.contact_l .bnt_send, .contact_l .btn_reset{width: 72px;height: 56px;line-height: 56px;color: #FFF;background: #01b75c;text-transform: uppercase;font-family: robotolight,arial;font-size: 18px;
border: none;cursor: pointer;margin-top: 16px;}
.contact_l .bnt_send:hover, .contact_l .btn_reset:hover{opacity: 0.85;}
.contact_l .btn_reset{border-radius: 14px 0px 14px 0px;}
.contact_l .bnt_send{border-radius: 0px 14px 0 14px;margin-right: 5px;}





/*back page*/
.content_back{ float:left; width:99%; text-align:right;}
.content_back a{ color:#00a859; font-size:14px;}
.content_back a:hover{ color:red;}

/*css chid pages*/
#tit_about{float: left;
height: 33px;
line-height: 33px;
color: #fff;
background: #00a859;
text-align: left;
padding-left: 10px;
font-size: 15px;
font-family: Roboto Bold;
width: 745px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
text-transform:uppercase;
}
#ct_about{ padding:10px; float:left; width:735px; font-family:Arial !important;}



/*css tin tuc list*/
#ct_news{ float:left; pading:10px; width:98%;}
#boxtt{
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #00a859;
	overflow: hidden;
	padding: 10px;
	margin-top:10px;
	float: left;
	width: 735px;
}
#contents #boxtt .img_boxtt{

	display: table-cell;
	vertical-align: middle;
	float: left;	
}
#boxtt .img_boxtt img{
	max-width:130px;
	max-height:130px;
	margin:10px;
	-webkit-transform:scale(1); /*Webkit: Scale down image to 0.8x original size*/
	-moz-transform:scale(1); /*Mozilla scale version*/
	-o-transform:scale(1); /*Opera scale version*/
	-webkit-transition-duration: 0.5s; /*Webkit: Animation duration*/
	-moz-transition-duration: 0.5s; /*Mozilla duration version*/
	-o-transition-duration: 0.5s; /*Opera duration version*/
	*opacity: 0.7; /*initial opacity of images*/
	*margin: 0 10px 5px 0; /*margin between images*/
}
#boxtt .img_boxtt img:hover{
	-webkit-transform:scale(1.1); /*Webkit: Scale up image to 1.2x original size*/
	-moz-transform:scale(1.1); /*Mozilla scale version*/
	-o-transform:scale(1.1); /*Opera scale version*/
	box-shadow:0px 0px 10px gray; /*CSS3 shadow: 30px blurred shadow all around image*/
	-webkit-box-shadow:0px 0px 10px gray; /*Safari shadow version*/
	-moz-box-shadow:0px 0px 10px gray; /*Mozilla shadow version*/
	opacity: 1;
	z-index: 999;
	position: relative;	
}
#boxtt .content_boxtt a{
	color:#00a859;
	font-size:16px;
	font-family:Roboto Bold;
	transition: all 300ms ease 100ms;
	-webkit-transition: all 300ms ease 100ms;
	
}

#boxtt .content_boxtt a:hover{
	padding-left:10px;
}
#boxtt .content_boxtt .new_ct{ margin-top:5px; line-height:20px; font-size:15px; font-family:Roboto Regurlar; color:#333}
#boxtt .content_boxtt .news_time{ text-align:right; font-weight:300; font-size:11px; margin-top:10px;}


/*chi tiet tin tuc*/
#chitiettintuc{
	padding: 10px;
	float: left;
	color:#000;
	width:735px;
	font-family:Arial !important;
	font-size:13px;
}

#chitiettintuc a {
	color:#960;
	transition: all 300ms ease 100ms;
	-webkit-transition: all 300ms ease 100ms;
}
#chitiettintuc a:hover {
	margin-left:10px;
}
#chitiettintuc #tinkhac {
	margin-top:30px;
}
#tinkhac h3{ color:#00a859; margin-top:10px; margin-bottom:10px; font-size:17px;}
#tinkhac ul {
	margin-left:40px;
}


/*comment*/
.comment{ float:left; margin-top:20px;}
.button_comment{float:left; width:735px; padding-top:10px; text-align:center;}
.form_comment{margin-top:5px; padding:5px; border:1px solid #CCC; float:left; display:none; width:95%; text-align:center;}
.form_comment table{ width:100%;}
.form_comment input{ width:70%; margin-top:5px; height:30px; line-height:30px; padding-left:10px; color:#666;}
.form_comment textarea{ width:70%; margin-top:5px; padding-left:10px;}
#submit,#reset{ width:150px !important; padding:0px !important;}


/*binh luan facebook*/
#bl_face{font-weight:bold;  font-size:14px; float:left; width:735px; padding:10px; margin-top:10px; margin-bottom:10px;}





/*chi tiet san pham*/


.product_info {
	float:left;
	width:755px;
	padding:10px 0 10px 0;
}
.product_info  .box-info{ float:left; width:755px;}
.box-info  .pic{ float:left; width:400px;}
.box-info  .right_product_info{ float:left; width:355px;}

.right_product_info #info_name{ font-size:20px; font-family:Roboto Regular}
.right_product_info #info_vat{ font-size:14px; color:#999; margin-top:5px;font-family:Roboto Regular}
.right_product_info #info_masp{ font-size:14px; color:#999; margin-top:5px;font-family:Roboto Regular}
.right_product_info #info_price{ color:red; font-size:21px; margin-top:5px;font-family:Roboto Regular}
.right_product_info #info_rating{ margin-top:10px; }
.right_product_info #info_cart{ margin-top:10px;margin-bottom:10px;font-family:Roboto Regular}
.right_product_info #info_cart input{ height:23px;}
.right_product_info #info_social{ margin-top:10px; float:left; }

.tab_info{ float:left;width:755px; }

.product_info_title {
	font-weight:bold;
	width:100px;
}
.product_detail {
	padding:10px 0 10px 5px;
	width:100%;
}
.product_pic {
	width:200px;
}
.product_pic img {

	padding:1px;
	border:#dddddd solid 1px;
}
.btn_detail
{
	background-image:url(../images/chitiet1.png); width:55px; height:27px; text-align:center; line-height:25px; color:#666; font-weight:bold;
}


/*----------------------------------- CAC NUT BUTTON -----------------------------------------------*/
.btn_add_cart {
	float:left;
	padding:5px 10px 0 5px;
	cursor:pointer
}


.btn_buy {
	padding:0 0 0 5px;
}
/*--------------------------------- TAGS ------------------------------------*/
.divTag {
	width:100%;
	overflow:hidden;
	float:left;
	background:#ffffff;
	margin:10px 0px 15px 0;
}
.tagLeft,.tagRight{
	width:1%;
	height:33px;
	margin:3px 0px 0px;
	float:left;
}
.tagLeft{
	background:#f7f7f7 url(../images/tagLeft.gif) no-repeat 0px 0px;
}
.tagRight{
	background:#f7f7f7 url(../images/tagRight.gif) no-repeat 0px 0px;
}
.tagMid{
	width:98%;
	background:#f7f7f7 url(../images/tagMid.gif) repeat-x 0px 0px;
	margin:3px 0px 0px;
	float:left;
}
.tag{
	width:37px;
	height:33px;
	position:relative;
	top:-3px;
	background:url(../images/tag.gif) no-repeat 0px 0px;
	margin:0px 15px 0px 0px;
	float:left;
}
.wordTag{
	/*width:520px;*/
	float:left;
	overflow:hidden;
	padding:8px 0px 0px;
	font:12px arial;
	color:#6f6f6f;
}
.wordTag a{
	font:12px arial;
	color:#6f6f6f;
}
.wordTag a:hover,.aRelate:hover{color:#333333}





.tbl_order {
    border-collapse: collapse;
    margin: 10px auto;
    padding: 8px 0 6px;
    width: 97%;
}
.tbl_order th {
    background: url("../images/content_box_title.png") repeat-x scroll 0 0 #ededed;
    border: 1px solid #c8c8c8;
    color: #242424;
    padding: 5px;
}
.tbl_order td {
    border: 1px solid #c8c8c8;
    padding: 5px;
}
.tbl_order .tbl_button {
    background-color: #e6e6e6;
    border-radius: 5px;
    padding: 5px;
}
.tbl_order .tongtien {
    color: #000000;
}
.tbl_order .capcha {
    background: url("../images/bg_title.jpg") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 16px;
    height: 25px;
    letter-spacing: 10px;
    text-align: center;
    width: 100px;
}
.tbl_order .dot_red {
    color: #ff0000;
}
.tbl_order input[type="text"] {
    padding: 3px 5px;
}
.textbox {
    padding: 3px 5px;
}
.tbl_order2 {
    border: 1px solid #c8c8c8;
    margin: 10px auto;
    padding: 8px 0 6px;
    width: 100%;
}
.tbl_order2 td {
    padding: 5px;
    vertical-align: top;
}
.tbl_order2 th {
    padding: 5px;
    text-align: right;
    vertical-align: middle;
    width: 150px;
}
.tbl_order2 .info_order {
    background: url("../images/content_box_title.png") repeat-x scroll 0 0 #ededed;
    border: 1px solid #c8c8c8;
    color: #242424;
    font-weight: bold;
    padding: 8px;
    text-align: left;
    width: 100%;
}
.info_order {
    background: url("../images/content_box_title.png") repeat-x scroll 0 0 #ededed;
    border: 1px solid #c8c8c8;
    color: #242424;
    font-weight: bold;
    padding: 8px;
    text-align: left;
    width: 100%;
}
.tbl_order2 .tbl_button {
    background-color: #e6e6e6;
    border-radius: 5px;
    padding: 5px;
}


input[type="button"], input[type="submit"], input[type="reset"] {
    background: url("../images/bg_btn.gif") repeat-x scroll 0 center #dfdfdf;
    border: 1px solid #acacac;
    color: #000000;
    cursor: pointer;
    margin: 10px 5px 0 0;
    padding: 5px 10px;
}
input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover {
    background: url("../images/bg_btn_hover.gif") repeat-x scroll 0 0 #766d5e;
}

.add_cart {
    background: none repeat scroll 0 0 #00a859;
    border: medium none;
    color: #ffffff;
    display: inline-block;
    padding: 5px 15px;
}
